Subject: Re: Trying to setup Visual Studio 2013 with a CentOS 6.5 x64 git server

From: "Storm-Olsen, Marius" <[email-masked]>
Date: Wed, 23 Apr 2014 19:51:54 +0000

On 4/23/2014 2:04 PM, Charles Buege wrote:
> If, in actuality, I can use a CentOS git server with Visual Studio
> 2013, can anyone point me in the direction of an FAQ/directions/
> YouTube video/book/anything for how to setup something like this?

http://lmgtfy.com/?q=%22visual+studio+2013%22+clone+git+site%3Ayoutube.com&l=1

will take you to a thorough review of VS2013 with Git local/remote, 
command-line tooling, and some standard Q&A. Description contains link 
to slides and notes.

Good luck!

-- 
.marius